/*- Menu Tabs--------------------------- */

    #tabs {
      float:right;
      width:750px;

      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #005595;
      }
    #tabs ul {
	margin:0;
	padding:28px 0px 0 0px;
	list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
      float:left;
      background:url("images/tableft.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabs a span {
      float:left;
      display:block;
      background:url("images/tabright.gif") no-repeat right top;
      padding:5px 7px 4px 3px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#FFF;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }


/*- End Menu Tabs--------------------------- */

